# StdLSchema_PNaming_NamedShape.hxx File Reference

`#include <Storage_Schema.hxx>`
`#include <Storage_CallBack.hxx>`
`#include <Storage_BaseDriver.hxx>`
`#include <StdLSchema_PDF_Attribute.hxx>`

## Functions

class Standard_EXPORT Handle_Standard_Type & | StdLSchema_PNaming_NamedShape_Type_ ()
Standard_EXPORT Handle_Standard_Type & | PNaming_NamedShape_Type_ ()
class class class | Handle (StdLSchema_PNaming_NamedShape)

## Function Documentation

class class class class Handle | ( | StdLSchema_PNaming_NamedShape |  | ) |

Standard_EXPORT Handle_Standard_Type& PNaming_NamedShape_Type_ | ( |  | ) |

class class Standard_EXPORT Handle_Standard_Type& StdLSchema_PNaming_NamedShape_Type_ | ( |  | ) |